Subject: Re: bug#21333: 25.0.50; window-size-change-functions not called after mini-window resize

From: Pip Cet <[email-masked]>
Date: Thu, 27 Aug 2015 18:04:45 +0000

On Thu, Aug 27, 2015 at 5:59 PM, martin rudalics <[email-masked]> wrote:

> > I think that last case is something we haven't considered yet: if I
> resize
> > windows manually while the mini-window is enlarged, they will be in an
> > inconsistent state when it goes back to normal, right?
>
> FWIW here resizing a window "manually" makes the mini-window "go normal"
> first.

Strange, that doesn't work here. Are you using the echo area or the
minibuffer to test? I'm using the minibuffer.

>   Resizing the frame leaves the mini-window alone.
>

...which means they'll be in an inconsistent state afterwards, having been
resized while the mini-window was enlarged.